Using an old version of the MyTransLink app? Update required before Sunday 27 May.
Last reviewed: Friday 25 May 2018 at 4.03pm ()

On Sunday 27 May 2018 TransLink will upgrade online security protocols to align with new global web security standards.

These security updates are to protect customer data and privacy, and are a requirement of industry standards across Australia. These changes will affect many websites and apps and is not limited to TransLink.

If you are using a supported browser or a recent version of the app, you will not notice any changes.

MyTransLink app

Please ensure you are using the current version of the MyTransLink app (version 2.0.1459), as old versions will not work after the upgrade.

Note: If you're an Android user who has not updated the app since December 2017, you will need to download the new app and then add your favourites again. You won't have to do this for any future upgrades.

Visit the App Store or Google Play  to check you have the most recent version. The store will indicate 'update' if there is a more recent version available.

TransLink and go card websites

Recent versions of popular browsers are compatible with the new security standard, however if you have an outdated browser, the TransLink and go card websites will no longer be available.

Please update your browser to the latest version:

Our payment gateway was updated on 24 April 2018. If you experience issues with credit card or payments in the go card website, you may need to update your browser.

If you experience issues and need go card account support, please contact us on 13 12 30.

Affected services

Bus

Tram